<PreferenceScreen
	xmlns:android="http://schemas.android.com/apk/res/android">
	<PreferenceCategory android:title="@string/idioma">
	<ListPreference
			android:key="idi"
			android:title="@string/appIdioma"
			android:summary="@string/appIdiomaDesc" 
			android:entries="@array/idiomas"
			android:entryValues="@array/idiomasCodes"
			android:persistent="true"
	   		android:defaultValue="AUTO"
	  	    android:shouldDisableView="false" />
	  </PreferenceCategory>
<PreferenceCategory android:title="vistasCat">
	<ListPreference
		android:key="vistas"
		android:title="@string/vistas"
		android:summary="@string/vista_summary" 
		android:entries="@array/vistas"
		android:entryValues="@array/vistasCodes"
		android:persistent="true"
   		android:defaultValue="MAP"
  	    android:shouldDisableView="false"
		/>
</PreferenceCategory>
</PreferenceScreen>
